nlohmann::detail::dtoa_impl::boundaries Struct Reference

`#include <json.hpp>`

Collaboration diagram for nlohmann::detail::dtoa_impl::boundaries:

## Public Attributes

diyfp | w
diyfp | minus
diyfp | plus

## Detailed Description

Definition at line 15015 of file json.hpp.

## Member Data Documentation

## minus

diyfp nlohmann::detail::dtoa_impl::boundaries::minus

Definition at line 15018 of file json.hpp.

Referenced by nlohmann::detail::dtoa_impl::grisu2().

## plus

diyfp nlohmann::detail::dtoa_impl::boundaries::plus

Definition at line 15019 of file json.hpp.

Referenced by nlohmann::detail::dtoa_impl::grisu2().

## w

diyfp nlohmann::detail::dtoa_impl::boundaries::w

Definition at line 15017 of file json.hpp.

Referenced by nlohmann::detail::dtoa_impl::grisu2().

The documentation for this struct was generated from the following file:

- json.hpp